Bazaar Fast Import Plugin

Activity log for bug #238365

Date Who What changed Old value New value Message
2008-06-08 16:46:22 Daniel Clemente bug added bug
2009-03-15 16:08:08 Daniel Clemente bug added attachment 'import_unicode_symlinks.patch' (import_unicode_symlinks.patch)
2009-10-22 14:37:50 Daniel Clemente attachment added import_unicode_symlinks_v2.patch http://launchpadlibrarian.net/34146957/import_unicode_symlinks_v2.patch
2009-10-22 14:45:35 Daniel Clemente attachment added import_unicode_symlinks_v3.patch http://launchpadlibrarian.net/34147179/import_unicode_symlinks_v3.patch
2009-10-22 15:01:14 Daniel Clemente attachment added import_unicode_symlinks_v4.patch http://launchpadlibrarian.net/34147696/import_unicode_symlinks_v4.patch
2009-10-22 15:35:30 Daniel Clemente attachment added supersedes the others http://launchpadlibrarian.net/34148967/import_unicode_symlinks_v5.patch
2009-11-05 17:55:53 Daniel Clemente branch linked lp:~n142857/bzr-fastimport/unicode-symlinks
2010-12-11 20:02:15 Jelmer Vernooij bzr-fastimport: status New Fix Committed
2010-12-11 20:02:18 Jelmer Vernooij bzr-fastimport: importance Undecided Medium
2010-12-11 20:02:36 Jelmer Vernooij bzr-fastimport: assignee Daniel Clemente (n142857)
2010-12-11 20:08:27 Launchpad Janitor branch linked lp:bzr-fastimport
2010-12-11 20:38:40 Jelmer Vernooij summary Symbolic links to files with names in UTF-8 (Unicode) Handling of names in UTF-8 (Unicode)
2011-03-11 11:02:17 Jelmer Vernooij bzr-fastimport: status Fix Committed Fix Released
2011-03-11 11:02:20 Jelmer Vernooij bzr-fastimport: milestone 0.10.0